Bug 1049262 - munin ntp_ plugin uses perl features from perl 5.10.0 but can only use perl 5.8.8
Summary: munin ntp_ plugin uses perl features from perl 5.10.0 but can only use perl 5...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: munin
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: d. johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 09:59 UTC by Till Maas
Modified: 2015-04-21 18:54 UTC (History)
2 users (show)

Fixed In Version: munin-2.0.25-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-06 03:11:45 UTC


Attachments (Terms of Use)

Description Till Maas 2014-01-07 09:59:38 UTC
Description of problem:
the ntp_ plugin uses  \R which is not known in the perl version available in FEDORA. Probably \n should be used instead.

References:
http://search.cpan.org/dist/perl-5.10.0/pod/perl5100delta.pod

Comment 1 Fedora Update System 2015-03-07 05:58:14 UTC
munin-2.0.25-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.25-2.el5

Comment 2 Fedora Update System 2015-03-07 05:59:51 UTC
munin-2.0.25-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.25-2.el6

Comment 3 Fedora Update System 2015-03-07 06:00:24 UTC
munin-2.0.25-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/munin-2.0.25-2.el7

Comment 4 Fedora Update System 2015-03-07 06:00:45 UTC
munin-2.0.25-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.25-2.fc20

Comment 5 Fedora Update System 2015-03-07 06:01:10 UTC
munin-2.0.25-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/munin-2.0.25-2.fc21

Comment 6 Fedora Update System 2015-03-07 06:01:36 UTC
munin-2.0.25-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/munin-2.0.25-2.fc22

Comment 7 Fedora Update System 2015-03-08 22:38:41 UTC
Package munin-2.0.25-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing munin-2.0.25-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1031/munin-2.0.25-2.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-04-06 03:11:45 UTC
munin-2.0.25-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-06 03:12:17 UTC
munin-2.0.25-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-06 03:12:52 UTC
munin-2.0.25-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-04-06 08:34:15 UTC
munin-2.0.25-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-04-06 08:36:05 UTC
munin-2.0.25-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-04-21 18:54:09 UTC
munin-2.0.25-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.